/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.1.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.elementor-posts .elementor-post__card {
    flex: 1 !important;
}

.elementor-posts .elementor-post__thumbnail img, .e-loop-item .elementor-widget-container img, .elementor-widget-theme-post-featured-image .elementor-widget-container img, .bv-image img {
	width: 100% !important;
	border-radius: 10px !important;
}

.elementor-posts__hover-gradient .elementor-post__card .elementor-post__thumbnail__link::after {
    display: none !important;
}

.bv-posts-module .elementor-button-wrapper {
	margin-top: 5px !important;
}

.bv-posts-module .elementor-button {
	padding: 0px 24px !important;
}

.bv-posts-module .e-load-more-anchor {
	border-top: 1px solid #B3B3B3;
}

/*.elementor-post__text {
	min-height: 60px;
}*/

.ayg-theme-slider .ayg-item .ayg-thumbnail {
	padding: 6px;
}

.elementor-post__title {
	margin-bottom: 0 !important;
	min-height: 40px;
}

.elementor-post__meta-data {
	padding: 5px !important;
}

/* Homepage Loop Slider */

/* Initial styling for hidden content */
#js-collapsible-content {
    opacity: 1;
    max-height: 24px;
    overflow: hidden;
    transition: max-height 0.5s ease-out, opacity 0.5s ease-out;
}

#js-collapsible-content.visible {
    opacity: 1;
    max-height: 100%; /* Adjust this value to control the maximum height of the content */
}

/* Styling for the "Read More" link */
#js-read-more {
    cursor: pointer;
    color: blue;
    text-decoration: none;
    display: inline-block; /* Ensures the link and icon are on the same line */
}

#js-read-more p {
	color: #b3b3b3;
	margin-top:10px;
}

/* Styling for the angle-down icon */
#js-read-more.collapsed p::after {
    content: '\f106'; /* Unicode for the angle-down icon */
    font-family: 'Font Awesome 5 Free';
    font-weight: 900; /* Adjust as needed */
    margin-left: 5px; /* Adjust the space between text and icon */
}

/* Styling for the angle-up icon */
#js-read-more p::after {
    content: '\f107'; /* Unicode for the angle-up icon */
    font-family: 'Font Awesome 5 Free';
    font-weight: 900; /* Adjust as needed */
    margin-left: 5px; /* Adjust the space between text and icon */
}
/* hide title category*/

.breadcrumbs > span,
.breadcrumbs > span a {
    font-size: 14px;
    color: #949494;
}

.post-date {
	font-size: 14px;
	color: #949494;
}

.post-date span {
	display: inline-block;
	margin-right: 30px;
}

.elementor-author-box.box-custom {
	align-items: flex-start;
}

.elementor-author-box.box-custom .elementor-author-box__avatar {
	margin-top: 20px;
}

.elementor-author-box.box-custom .elementor-author-box__social ul {
	margin: 0 0 10px;
	padding: 0;
}

.elementor-author-box.box-custom .elementor-author-box__text {
	padding: 0;
}

.elementor-author-box.box-custom .elementor-author-box__social li {
	list-style: none;
	display: inline-block;
	margin-right: 5px;
}

.elementor-author-box.box-custom .elementor-author-box__social li img {
	width: 25px;
	height: 25px;
}

.elementor-author-box.box-custom .elementor-author-box__role {
	margin-bottom: 5px;
}

.elementor-author-box.box-custom .elementor-author-box__name {
	margin-bottom: 5px;
	font-size: 26px !important;
}

.post-tags {
	margin: 0;
	padding: 0;
}

.post-tags li {
	list-style: none;
	display: inline-block;
	padding: 0;
	margin:  0 20px 0 0;
}

.post-tags li a {
	font-weight: 400;
	color: #5ec9eb;
}

.post-tags li a::before {
	content: '#';
}

.ayg-popup-wrapper .mfp-title-bar .mfp-close {
	display: inline-block !important;
	width: 40px !important;
	text-align: center;
	padding: 0;
}

.archive  .page-content {
	margin: 20px -30px 30px 0;
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}

.archive  .page-content .post-item {
	width: calc(25% - 30px);
}

@media screen and (max-width: 767px) {
	.archive  .page-content .post-item {
		width: calc(100% - 30px);
	}
}

@media screen and (min-width: 768px) and (max-width: 889px) {
	#bv-header-logo-col {
		width: 40% !important;
	}
	
	#bv-header-buttons-col {
		width: 60% !important;
	}
	
	#bv-header-logo-col .elementor-widget-image {
		width: 100%;
	}

	.archive  .page-content .post-item {
		width: calc(50% - 30px);
	}
}


@media screen and (min-width: 890px) and (max-width: 1119px) {
	#bv-header-logo-col {
		width: 50% !important;
	}
	
	#bv-header-buttons-col {
		width: 50% !important;
	}
	
	#bv-header-logo-col .elementor-widget-image {
		width: 100%;
	}
	.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
	    padding: 13px 0px !important;
	}

	.archive  .page-content .post-item {
		width: calc(33.33% - 30px);
	}
}

@media screen and (min-width: 1120px) and (max-width: 1265px) {
	#bv-header-logo-col {
		width: 60% !important;
	}
	
	#bv-header-buttons-col {
		width: 40% !important;
	}
	
	.elementor-element .elementor-element-960e349 {
		gap: 10px 80px !important;
	}
	
	.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
	    padding: 13px 4px !important;
	}

}

@media screen and (min-width: 1266px) and (max-width: 1280px) {
	.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
	    padding: 13px 8px !important;
	}
}

@media screen and (min-width: 1281px) and (max-width: 1499px) {
	.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
	    padding: 13px 14px !important;
	}
}

@media screen and (min-width: 1500px) {
	#bv-header-logo-col {
		width: 70% !important;
	}
	
	#bv-header-buttons-col {
		width: 30% !important;
	}
	.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
	    padding: 13px 18px !important;
	}
	.elementor-23 .bv-payment-icons {
		width: 30% !important;
	}
	
	.bv-social-icons {
		width: 40% !important;
	}
}

@media screen and (min-width: 2250px) {
	#bv-header-logo-col {
		width: 80% !important;
	}
	
	#bv-header-buttons-col {
		width: 20% !important;
	}
	.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
	    padding: 13px 20px !important;
	}
	
	#bv-footer-icons, #bv-footer-content {
		padding-left: 5% !important;
		padding-right: 5% !important;
	}
}

@media screen and (min-width: 3000px) {
	#bv-footer-icons, #bv-footer-content {
		padding-left: 10% !important;
		padding-right: 10% !important;
	}
}
